<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.lineicons.com/3.0/lineicons.css" rel="stylesheet">
    <link rel="icon" href="../../static/img/Icono.png">
    <link rel="stylesheet" href="../../static/css/bodega/boton_proveedor.css">
    <link rel="stylesheet" href="../../static/css/bodega/proveedores.css">
    <title>Proveedores</title>
</head>
<body>
    <div class="container">
        <table>
            <thead>
                <tr>
                    <th>Proveedor</th>
                    <th>Numero</th>
                    <th>Correo Electronico</th>
                    <th>Direccion</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Carrozi</td>
                    <td>+569 1234 5678</td>
                    <td>Carozzi@gmail.com</td>
                    <td>Providencia</td>
                </tr>
                <tr>
                    <td>Nestle</td>
                    <td>+569 1234 5678</td>
                    <td>Nestle@gmail.com</td>
                    <td>Las Condes</td>
                </tr>
                <tr>
                    <td>Supraval</td>
                    <td>+569 1234 5678</td>
                    <td>Supraval@gmail.com</td>
                    <td>Maipú</td>
                </tr>
                <tr>
                    <td>Coca-Cola</td>
                    <td>+569 1234 5678</td>
                    <td>Cola@gmail.com</td>
                    <td>Pudahuel</td>
                </tr>
            </tbody>
        </table>
        
        <div onclick="atras()" class="box">
            <i class="lni lni-reply"></i>
            <h5>Atras</h5>
            <h4>Atras</h4>
        </div>
        <script src="../../static/js/bodega/proveedores.js"></script>
    </div>
   
    
</body>
</html>